from super_bot import SuperBot
from datetime import datetime, timedelta
from super_bot.timer import Timer

bot = SuperBot()

bot.random_sleep(5000, 6000)

timer = Timer(timedelta(minutes=117))

while timer.ongoing():
    print(f"{datetime.now()} Pressing space")
    bot.press_key(' ')
    bot.super_random_sleep(60_000, 400_000)